* {
    margin: 0;
    padding: 0;
}
body {
    font-family: arial, helvetica, sans-serif;
    text-align: center;
    color: #333;
    background: #fff;
    }

a img {border: 0;}

a {
color: rgb(102,0,153);
text-decoration: none;
cursor:pointer;
}

a:hover {color:rgb(153,51,255);}

ul {list-style: none;}

#holder {
margin: 0px auto 0px auto;
width:960px;
background: #fff;
position: relative;
padding: 6px 6px 6px 6px;
border-left:10px solid #369;border-right:10px solid #369;}
}

#holder800 {
margin: 0px auto 0px auto;
width:760px;
background: #fff;
position: relative;
padding: 6px 6px 6px 6px;
border-left:10px solid #369;border-right:10px solid #369;}
}


#header {
text-align: center;
height: 80px;
background: #fff;
position: relative;
}

#header h1 {
text-align: center;
font-size: 1.2em;
}
#header h1 img {
float:right;
padding: 6px 6px 2px 50px;;
}



#main {
margin: 0 170px 0 0;
padding: 2px;
text-align: center;
color: #006699;
}

#menu {
 position: absolute;
 top: 10px;
 right: 10px;
 width: 160px;
 height: 400px;
text-align: right;
}

#menu li {margin: 0 0 2px 0;}
    #menu a {
      	display: block;
      	background: #9db0e3;
      	border: #7097d8 2px solid;
      	text-decoration:none;
      	white-space:nowrap;
      	width:100%;
      	padding: 2px 0;
      	font-weight:bold;
      	color:#CCFF99;
	}
    #menu a:hover {
      color:#CC6699;
      }
    #menu a:hover {
      background:#faecda;
      }

			
#footer {
clear:both;
text-align: center;
margin: 6px 0;
}

h2 {
text-align: center;
font-size: 1em;
padding: 0 0 8px 0;
text-decoration: underline;
}

/***************/
table {margin: auto;}
table td {padding: 8px;}

.u {text-decoration: underline;}


#tefilot {

}
#reka {}
#psukim {font-family:david,Times New Roman;width: 508px;text-align: justify;font-weight: bold;}